@charset "UTF-8";
/* Insert your custom CSS styles */
@font-face {
    font-family: 'Chalkduster';
    src: url('../fonts/Chalkduster.eot');
    src: url('../fonts/Chalkduster.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Chalkduster.woff') format('woff'),
    url('../fonts/Chalkduster.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Ubuntu', sans-serif;
}

.btn-mod.btn-color {
	background-color: #6d963f;
}

.nd-region {
	padding-bottom:0px!important;
}

.main-nav .full-wrapper {
    max-width: 1127px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.bg-color-alfa-90:before, .bg-color-alfa-90 .YTPOverlay:before {
    opacity: .75;
}

.nav-logo-wrap .logo {
    max-width: 200px;
}

.small-height {
    height: 75px !important;
}

.small-height .inner-nav ul li a {
    height: 75px !important;
    line-height: 75px !important;
}

.main-nav.dark {
    background-color: #842338;
}

.inner-nav ul li {
    margin-left: 19px;
}

.view-display-id-block_2 .views-field-title a{
	font-family: 'Ubuntu', sans-serif;
	color: #000 !important;
	font-size: 16px;
    text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold
	
}

.view-display-id-block_2 .views-field-title {
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
}

.blog-date {
	font-weight:bold;
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
}

.view-display-id-block_2 .view-content {
    color: #777;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.86;
}

.view-display-id-block_2 .view-content .btn-mod {
	margin-top:15px;
}

.blog-feed-home {
	padding: 0 10px 0 10px;
	background-color:#f6f6f6;
	min-height:141px;
}

.button-bg {
	padding: 0 10px 20px 10px;
	background-color:#f6f6f6;
}


.view-blogz a:hover {
    color: #000000;
}

.front .post-prev-img {

	margin-bottom: 0px;
	/* padding-bottom:15px; */
	color:#ffffff;
}

.front .post-prev-title {
	color:#ffffff;
	/* background-color:#109edf; */
}

.front .post-prev-title a{
	color:#ffffff;
}

.front .post-prev-info {
		color:#ffffff;
	/*	background-color:#109edf; */
		margin-bottom:0px;
		padding-bottom:10px;
}

.front .post-prev-text {
	color:#ffffff;
	/* background-color:#109edf; */
}

a {
    color: #688f3f;;
}

tr:hover a {
	color:#ffc107;
}

/* menus */

.pr-per {
	display:none;
}

.testimonial-author {
	color:#ffffff;
    opacity: .95;
}

/* Gallery view */

.view-image-gallery img{
	float:left;

}

.video-container {
    position: relative;
    padding-bottom: 23.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.testimonials-holder h2{
	color:#64b39e;
	
}

.testimonials-holder h3{
	color:#214158;
}

/* Portfolio slide */

.home-info {
	/* min-height:440px; */
}

.home-info img {
	width: 100%;
    height: auto;
}

.inner-info {
	min-height:104px;
	width:100%;
}


.card {
  height: 350px;
  overflow: hidden;
  position: relative;
}

.card_content1 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
  bottom: -160px;
  transition: all 0.5s ease;
}

.card_content2 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
 bottom: -160px;
  transition: all 0.5s ease;
}

.card_content3 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
  bottom: -160px;
  transition: all 0.5s ease;
}

.card_content4 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
  bottom: -160px;
  transition: all 0.5s ease;
}

.card_content5 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
  bottom: -160px;
  transition: all 0.5s ease;
}

.card_content6 {
  background-color: rgba(255,255,255,0.5);
  padding: 10px;
  position: absolute;
  bottom: -180px;
  transition: all 0.5s ease;
}

.card_content1 h4, .card_content2 h4, .card_content3 h4, .card_content4 h4, .card_content5 h4, .card_content6 h4 {
font-weight: 300;
  font-size: 0.9em;
}

.card_content1 h3, .card_content2 h3, .card_content3 h3, .card_content4 h3, .card_content5 h3, .card_content6 h3 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
}

.card_content1 .text {
    color: #618638;
}

.card_content2 .text {
    color: #268e87;
}

.card_content3 .text {
    color: #30beb5;
}

.card_content4 .text {
    color: #d68930;
}

.inner-info a {
    color: #ffffff;
}

.inner-info:hover a {
    color: #ffffff;
}


.inner-info:active a {
    color: #ffffff;
}

.inner-info:visited a {
    color: #ffffff;
}


.page-node-107 .iccers .alt-features-icon-1 {
    width: 120px;
    height: 120px;
	line-height: 140px;
}

.page-node-107 .iccers .alt-features-title-1 {
    margin-bottom: 5px;
    font-size: 28px;
    font-weight: 300;
}

.page-node-107 .iccers .fa {
    font-size: 60px;

}

.page-node-107 .iccers .text {
	color: #000000;
}



.card_content5 .text {
    color: #9d6524;
}

.card_content6 .text {
    color: #6d963f;
}


.card:hover .text {
    color: #000000;
	transition: all 0.5s ease;
}

.card:hover .card_content1 {
  background-color: #5988be;
  bottom: 0;
}

.card:hover .card_content2 {
  background-color: #97689c;
  bottom: 0;
}

.card:hover .card_content3 {
  background-color: #d0503a;
  bottom: 0;
}

.card:hover .card_content4 {
  background-color: #e9963a;
  bottom: 0;
}

.card:hover .card_content5 {
  background-color: #5ec1c7;
  bottom: 0;
}

.card:hover .card_content6 {
  background-color: #54af83;
  bottom: 0;
}

.wrapperz {
  width: 100%;
  /* whatever width you want */
  display: inline-block;
  position: relative;
}

.wrapperz:after {
  padding-top: 56.25%;
  /* 16:9 ratio */
  display: block;
  content: '';
}

.case-study {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  background-color: deepskyblue;
  /* let's see it! */
  color: white;
}

.view-blog-fullwidth {


	margin-top:50px

}


/* blog 

.view-display-id-block_1 .blog-over {
	margin-top:-120px;
	margin-left:15px;
	padding-right:25px;
	z-index: 11;
    position: absolute;
	font-size:1.4em;
	font-weight:100;
}

.view-display-id-block_1 .blog-over h3{
	font-size:1em;
	font-weight:100;
}*/


/* 
.post-prev-img:before {
    content: ""; 
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0, 0.5);
    transition: all .3s linear;
}


.post-prev-img {
	-webkit-filter: opacity(.2);
  filter: opacity(1.2);
    transition: all .3s linear;
}


.post-prev-img:hover {
  -webkit-filter: opacity(.5);
  filter: opacity(.5);
  transition: all .3s linear;
}

.view-id-blog_masonry .blog-over h3{
	font-size:1.4em;
	margin-bottom:.2em;
}

.view-id-blog_masonry .field-content {
	color:#d7a156;
}

.view-id-blog_masonry .post-prev-img {
	-webkit-filter: opacity(.7);
  filter: opacity(.2);
    transition: all .3s linear;
}


.view-id-blog_masonry .post-prev-img:hover {
  -webkit-filter: opacity(.9);
  filter: opacity(1);
  transition: all .3s linear;
}

.blog-new {
	min-height:80px;
}

.blog-over {
	min-height:60px;
}*/

.pagination a.active {
    border-color: #ffc107;
    color: #ffc107;
}

.pagination a.active:hover {
    border-color: #ffffff;
    color: #fffff;
}

.pagination a:hover {
    text-decoration: none;
    border-color: #bbb;
    color: #ffffff;
}

.pagination a {
    border: 1px solid #e5ab59;
    color: #e5ab59;
}


#mc_embed_signup .label {
    margin-bottom: 35px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255, .7);
}

#footer ul {
    padding-left:17px;
}

#footer li {
    list-style: square;
    color: #ce7418;
}

#footer li a {
    color: rgba(255,255,255, .7);
}

.blog-over a {
	
		font-family: "Satisfy"; font-weight: 300;
}

/*

.home-blog-grid .mb-60 {
    margin-bottom: 10px;
}

.col-md-4, .col-lg-4, .col-xs-12, .col-sm-12 {
	padding-left: 5px;
    padding-right: 5px;
}

 case studies roll over links */

/*Important:*/

.link-spanner{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
}   

.node-type-nd-portfolio hr {
    border-top: 0px solid #eee; 
}

.container {
    margin-top: -1px;
}

.page-node-134 .alt-features-icon {
	color:#ffffff!important;
}

.grid-icons .alt-features-title {
	text-transform:uppercase;
	color:#ffffff!important;
}

.testimonial-author {
	text-transform:uppercase;
	margin-top:20px;
	font-size:16px;
    color: #70706c;
    opacity: 1;
}

.alt-features-title {
    margin-bottom: 21px;
    font-size: 22px;
    font-weight: 400;
}

.work-full-slider .owl-pagination, .content-slider .owl-pagination {
    bottom: 0px;
}

.tpl-alt-tabs > li > a {
color: #ffffff;

}

.tpl-alt-tabs > li {
	background: #8e9e17!important;
}


.tpl-alt-tabs > li {
	width: 183px;
	position: relative;
	background: #8e9e17;
	margin-right: 25px;
	padding-top: 12px;
    padding-bottom: 12px;
}
.tpl-alt-tabs > li:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #8e9e17;
	border-width: 30px;
	margin-top: -30px;
}


.nav-tabs .icon-telescope {
	display:none;
}

.nav-tabs .icon-presentation {
	display:none;
}

.nav-tabs .icon-focus {
	display:none;
}

.nav-tabs .icon-bargraph {
	display:none;
}
 
.nav-tabs .icon-toolbox {
	display:none;
}

/* new blog page */

.page-our-thinking #content {
	padding-top:25px;
	padding-bottom:25px;
}

.node-type-nd-blog  #content {
	padding-top:25px;
	padding-bottom:25px;
}

#sidebar {	padding-top:25px;}

.view-blog-fullwidth img{
	float:left;
	padding-right:20px;
}

.view-blog-fullwidth .views-field-title {
	font-size:20px;
	font-family: 'Rubik';
	font-weight: 300;
	display:block;
	padding-top:15px;
	padding-bottom:10px;
}

.blog-body {
	padding-bottom:10px;
}

.view-blog-fullwidth .btn-mod {
	margin-top:10px;
} 

.view-blog-fullwidth .blog-row {
		padding: 10px 0 10px 0;
		display:block;
		min-height:255px;
		border-style: solid;
		border-width: 0px 0px 1px 0px;
		border-color: #f6f6f6;
}

/* tax terms */

.tax-blog {
	float:left;
	padding-right:12px;
	border-color: #639daf;
	border-style: solid;
	border-width: 0 1px 0 0;
	
}

.tag-blog a{
	color: #639daf;
	padding-left:8px;
}

.tag-blog {
	color: #639daf!important;
}

.view-id-taxonomy_term .tax-blog a {
    color: #639daf;
}

.tax-blog a {
    color: #639daf;
	font-weight:600;
}

.view-id-taxonomy_term .tax-blog a:hover {
    color: #d7a156;
}

.view-blog-masonry .tax-blog a:hover {
    color: #d7a156;
}


/* tax terms */

.view-id-taxonomy_term .views-field-title {
	font-size:20px;
	font-family: 'Rubik';
	font-weight: 300;
	display:block;
	padding-top:15px;
	padding-bottom:10px;
}

.view-id-taxonomy_term {	
    padding-top: 35px;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
}

.view-id-taxonomy_term .view-content {
    width: 1170px;
	margin-right: auto;
    margin-left: auto;
}

.view-id-taxonomy_term  .pagination {
    width: 1170px;
	margin-right: auto;
    margin-left: auto;
	display: block;
}

.view-id-taxonomy_term .views-field-title {
	font-size: 1.4em;
}

.view-id-taxonomy_term .views-field-field-images img {
    -webkit-filter: opacity(.7);
    filter: opacity(.2);
    transition: all .3s linear;
}

.view-id-taxonomy_term .views-field-field-images img:hover {
    -webkit-filter: opacity(.9);
    filter: opacity(.2);
    transition: all .3s linear;
}

.view-id-taxonomy_term .views-field-term-node-tid a {
    color: #478ba0;
}

.view-id-taxonomy_term .views-field-term-node-tid a:hover {
    color: #d7a156;
}

.view-id-taxonomy_term .field-content {
    color: #333333;
}
	
/* accordion */

.accordion > dt {
    margin-bottom: 10px;
	font-family: 'Rubik';
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.accordion > dt > a {
    color: #fff;
    text-decoration: none;
    padding: 14px 20px;
    border: 1px solid #fff;
}

.accordion > dt > a:after {
    color: #fff;
}

/* post it notes */

.notes h5 {
	color:#000;
	font-size:20px;
}

.notes section {
  position: relative;
  margin-bottom: 40px;
  padding: 40px;
  min-height:225px;
  background-color: #fede58;
}
.notes section:last-child {
  margin-bottom: 0;
}
.notes section:before, section:after {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0;
  right: 0;
  content: "";
}

.notes section:before {
  border-top: solid 20px #4295a5;
  border-right: solid 20px #4295a5;
  border-left: solid 20px transparent;
  border-bottom: solid 20px transparent;
}

.notes section:after {
  border-bottom: solid 20px #e8c73a;
  border-left: solid 20px #e8c73a;
  border-right: solid 20px transparent;
  border-top: solid 20px transparent;
}


.hs-line-3 {
	text-transform: capitalize;
	font-family: 'PT Sans Narrow'; font-weight: 700;
}


/* animate */

.hvr-buzz-out {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    vertical-align: middle;
}

#node-130 .content{
	background-color: #f3f4ee
}


.footerBg {
border-top: 3px dashed #ffffff;

}

@media only screen and (max-width : 2034px),
only screen and (max-device-width : 2034px){
 
    #block-block-85 {
        display:none!important;
		
    }
	.m_products_grid {
        display:none!important;
}

    .products_grid {
        display:block!important;
    }
	
		.m_badges {
        display:none!important;
}

    .badges {
        display:block!important;
    }
	
	
}

@media only screen and (max-width : 400px),
only screen and (max-device-width : 400px){
 
    #block-block-85 {
        display:none!important;
		margin-top: 30px; 
    }
#block-md-slider-md-slider-57d6b2f8ae0c3 {
        display:none!important;

}
    .m_products_grid {
        display:block!important;
    }
 
	.badges {
        display:none!important;
}
    .m_badges {
        display:block!important;
    }
 
	.products_grid {
        display:none!important;
}
}


.owl-page.active span {
    background: rgba(169, 4, 51, 0.75) none repeat scroll 0 0!important;
    border: medium none;
}

.owl-page span {
    background: transparent none repeat scroll 0 0;
    border: 2px solid rgba(169, 4, 51, 0.75)!important;
}


.block-md-slider {

	margin-top: 30px;

}

.slider_font {

    font-family: 'Chalkduster';
    text-transform: uppercase;
	font-weight: 800;
	color: #688f3f; 
	font-size:35px; 
	line-height: 35px;
}

.slider_font2 p, .slider_font p{

	margin: 0!important;
}

.slider_font2 {

	font-family: 'Satisfy';
	color: #333333; 
	font-size:28px; 
	line-height: 30px
}


h1 {

	font-family: 'Satisfy';!important;
}
h2, h3, h4 {

	font-family: 'Satisfy';!important;
}


.views-responsive-grid .views-column  {

	float:left;
	min-width: 285px;
	max-width: 285px;
	height: 370px

}


.brand_img img{
	vertical-align: middle

}

.fa {
    color: #688f3f;!important;
	
	
	}

.blog-item-title {
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 0 0.5em;
    padding: 0;
    text-transform: none!important;
}

.page-news-charity-community .nd-region {

margin-top: 30px;


}


.footer-social-links {
    font-size: 40px;
}

.footer-social-links a {
    color: #111;
    display: inline-block;
    height: 70px;
    line-height: 70px!important;
    margin: 0 2px;
    position: relative;
    text-align: center;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    width: 70px;
	
	
	}
	
	
.page-node-1810 .container p a {
	color: #ffffff


}

.post-prev-img img {
    border-radius: 10px 
}